<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_studentstracker', language 'ja', version '3.0'.
 *
 * @package     block_studentstracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'ブロックタイトル';
$string['color_days'] = '日数色';
$string['color_days_critical'] = 'クリティカル日数色';
$string['color_never'] = 'アクセスなし色';
$string['days'] = '追跡開始までの日数';
$string['days_critical'] = 'クリティカルリミット (日数)';
$string['footer'] = 'フッタテキスト';
$string['groups'] = 'トラック対象グループ';
$string['header'] = 'ユーザカウンタ近くのテキスト色';
$string['header_fine'] = 'すべてOKの場合のテキスト';
$string['nogroups'] = 'なし (すべてのユーザ)';
$string['pluginname'] = '学生トラッカ';
$string['roles'] = 'ブロックを閲覧できるロールを選択してください。';
$string['roletrack'] = '追跡対象ロール';
$string['roleview'] = 'ブロックを閲覧できるロールを選択してください。';
$string['studentstracker:addinstance'] = '新しい学生トラッカブロックを追加する';
$string['studentstracker:editadvance'] = 'ブロック内の高度な編集';
$string['studentstracker:view'] = '学生トラッカ結果を表示する';
$string['text_footer'] = '連絡先案内メッセージ';
$string['text_never'] = 'ユーザがコースに未アクセスの場合に表示するテキスト';
$string['text_never_content'] = 'アクセスなし';
$string['truncate'] = '次の結果のみ表示する';
