<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_course_templates', language 'ja', version '3.0'.
 *
 * @package     local_course_templates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosecategory'] = 'あなたのコースカテゴリを選択してください。';
$string['choosetemplate'] = 'あなたのテンプレートを選択してください。';
$string['continue'] = '続ける';
$string['course_templates:edit'] = 'コーステンプレートを編集する';
$string['course_templates:view'] = 'コーステンプレートを表示する';
$string['coursename'] = 'コース名';
$string['courseshortname'] = 'コース省略名';
$string['createsuccess'] = '新しいコースが正常に作成されました。';
$string['parametererror'] = 'パラメータエラー';
$string['pluginname'] = 'コーステンプレート';
$string['useastemplate'] = 'テンプレートとして使用する';
