<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'ja', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved_column_name'] = '承認済み';
$string['comment_column_name'] = 'コメント';
$string['createnewquestion'] = '新しい問題を追加';
$string['createnewquestionfirst'] = 'はじめての問題を追加';
$string['difficulty_level_column_name'] = '難易度';
$string['filter_ishigher'] = 'より大きい';
$string['filter_islower'] = 'より小さい';
$string['filter_label_approved'] = '承認済み問題';
$string['filter_label_comment'] = 'コメント';
$string['filter_label_createdate'] = '作成日付';
$string['filter_label_difficulty_level'] = '難易度';
$string['filter_label_practice'] = '受験';
$string['filter_label_question'] = '問題タイトル';
$string['filter_label_questiontext'] = '問題の内容';
$string['filter_label_show_mine'] = '自作の問題に限る';
$string['modulename'] = 'スチューデントクイズ';
$string['modulenameplural'] = 'スチューデントクイズ';
$string['pluginadministration'] = 'スチューデントクイズ管理';
$string['pluginname'] = 'スチューデントクイズ';
$string['practice_column_name'] = '受験';
$string['reportquiz_stats_title'] = '統計';
$string['reportrank_table_column_fullname'] = '氏名';
$string['reportrank_table_column_points'] = 'ポイント';
$string['reportrank_table_column_rank'] = '順位';
